{
  "name": "khy-website",
  "version": "1.0.0",
  "description": "KHY Furniture Website",
  "scripts": {
    "build": "npx tailwindcss -i ./src/input.css -o ./styles/main.css --minify",
    "dev": "npx tailwindcss -i ./src/input.css -o ./styles/main.css --watch"
  },
  "devDependencies": {
    "tailwindcss": "^3.4.17",
    "tailwindcss-textshadow": "^2.1.3"
  }
}
